openSUSE Security Update : virtualbox-ose (virtualbox-ose-1874)

Low Nessus Plugin ID 44373


The remote openSUSE host is missing a security update.


This update of virtualbox-ose fixes a memory consumption bug in the kernel code that can be used to allocate almost all physical memory.
CVE-2009-3940: CVSS v2 Base Score: 2.1 (LOW) (AV:L/AC:L/Au:N/C:N/I:N/A:P)


Update the affected virtualbox-ose packages.

See Also

Plugin Details

Severity: Low

ID: 44373

File Name: suse_11_2_virtualbox-ose-100121.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2010/02/02

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.1

Vector: CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:virtualbox-ose, p-cpe:/a:novell:opensuse:virtualbox-ose-guest-tools, p-cpe:/a:novell:opensuse:virtualbox-ose-kmp-debug, p-cpe:/a:novell:opensuse:virtualbox-ose-kmp-default, p-cpe:/a:novell:opensuse:virtualbox-ose-kmp-desktop, p-cpe:/a:novell:opensuse:virtualbox-ose-kmp-pae, p-cpe:/a:novell:opensuse:xorg-x11-driver-virtualbox-ose, cpe:/o:novell:opensuse:11.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2010/01/21

Reference Information

CVE: CVE-2009-3940